<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/q_iv"
        android:layout_width="31dp"
        android:layout_height="31dp"
        android:layout_marginBottom="12.5dp"
        android:layout_marginTop="12.5dp"
        android:src="@mipmap/home_q_circle_bg"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/line_ly_q_view"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/q_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="充值Q币"
        android:textSize="13sp"
        android:textColor="@color/black_6_3"
        android:layout_marginStart="@dimen/content_padding_small"
        app:layout_constraintBottom_toBottomOf="@+id/q_iv"
        app:layout_constraintStart_toEndOf="@+id/q_iv"
        app:layout_constraintTop_toTopOf="@+id/q_iv" />

    <TextView
        android:id="@+id/q_dec_tv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="right"
        android:text="平台绵羊币，充值更便宜"
        android:textSize="10sp"
        android:textColor="@color/black_666666"
        app:layout_constraintBottom_toBottomOf="@+id/q_iv"
        app:layout_constraintLeft_toRightOf="@+id/q_name_tv"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/q_iv" />

    <View
        android:id="@+id/line_ly_q_view"
        android:layout_width="match_parent"
        android:layout_height="1sp"
        android:background="@color/bg_gray"
        app:layout_constraintBottom_toBottomOf="parent" />

    <TextView
        android:id="@+id/hot_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginTop="6dp"
        android:text="hot~"
        android:textColor="@color/red"
        android:textSize="13sp"
        app:layout_constraintBottom_toBottomOf="@+id/q_name_tv"
        app:layout_constraintStart_toEndOf="@+id/q_name_tv"
        app:layout_constraintTop_toTopOf="parent" />
</android.support.constraint.ConstraintLayout>
